info@cybistechnologies.com (042) 352 92431, 0345 7192839
August 11, 2021 - BY Admin

Error: The prefix tools for attribute tools:overrideLibrary associated with an element type uses-sdk is not bound

Error: The prefix “tools” for attribute “tools:overrideLibrary” associated with an element type “uses-sdk” is not bound

May Manifest is not merged due to above error and you also found this error in unity

 

Unable to merge manifests

 

This problem is usually caused by some plugin in your project.

 

How to Fix this ?

 

Find All AndroidManifest.xml from the plugin in your project, open it and then add xmlns:tools="http://schemas.android.com/tools" under <manifest xmlns:android="http://schemas.android.com/apk/res/android".

 

It looks like this

 

<manifest xmlns:android="http://schemas.android.com/apk/res/android"

     xmlns:tools="http://schemas.android.com/tools"

     package="com.unity3d.player"

     android:installLocation="preferExternal"

     android:versi

     android:versi>